Bug 456425 - Crash dump fails on IA64 with block_order set to 10
Crash dump fails on IA64 with block_order set to 10
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Takao Indoh
Martin Jenner
Depends On: 219639
Blocks: 391511 457499 461297
  Show dependency treegraph
Reported: 2008-07-23 10:20 EDT by Flavio Leitner
Modified: 2013-08-05 23:50 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-18 15:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
A patch fix this bz (1.01 KB, patch)
2008-12-04 15:50 EST, Takao Indoh
no flags Details | Diff

  None (edit)
Comment 2 RHEL Product and Program Management 2008-09-03 08:55:00 EDT
Updating PM score.
Comment 3 Takao Indoh 2008-12-04 15:50:36 EST
Created attachment 325745 [details]
A patch fix this bz
Comment 4 Takao Indoh 2008-12-04 15:57:31 EST
Hi Flavio,

Could you try the attached patch with your SATA disk and confirm the warning message is printed correctly?

You can download kernel which includes the patch from the following brew.

Takao Indoh
Comment 8 Vivek Goyal 2009-01-09 08:55:25 EST
Committed in 78.26.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 10 Chris Ward 2009-05-05 09:57:02 EDT
Any updates here? Has this issue been resolved in the RHEL 4.8 Beta? later kernel?
Comment 12 errata-xmlrpc 2009-05-18 15:25:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.